body {
  background: #eaeaea url(../templates/images/bg-header-cies.jpg) no-repeat center top;
}

/* ..................................NAVIGATION........................................... */
#navigation,
#menumobile{
  background: #00537e;
}
#navigation ul.level1 li.active.sub,
#navigation ul.level2,
#menumobile ul.level1 li.active.sub,
#menumobile ul.level2{
  background: #106a99;
}

#navigation ul.level1 li,
#menumobile ul.level1 li{
  border-bottom:1px solid #fff;
}
#navigation ul.level2 li,
#menumobile ul.level2 li{
  border-bottom:1px solid #00537e;
}
#navigation ul.level2 li ul.level3 li,
#menumobile ul.level2 li ul.level3 li{
  border-bottom:none;
}

#navigation a,
#menumobile a{
  color:#fff;
}
#footer_left {
  background: #00537e;
}

.row.newswall h4{
    background: #efefef;
    padding: 9px;
    border-radius: 5px;
    margin: 3px;
    margin-top:0;
}

@media screen and (min-width: 1280px) {
  body {
     background: #eaeaea url(../templates/images/bg-header-cies-lg.jpg) no-repeat center top;
  }
}

/* smartphone */
@media screen and (max-width: 480px) {

  #header{
    
  }

}
